folder: WTyHT2h0fsSnUHFT
name: Analgésie
type: evolution
_id: Cs6ibCrcPxim7QHR
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Pour le personnage, la douleur n’est qu’une information dont il ne subit
    pas les conséquences néfastes. Lorsqu’il subit une Blessure, il ne perd
    aucun Dé de Sang- Froid. En outre, le Malus qu’il subit à la suite de
    Blessures est diminué de 1D.</p>
  level:
    value: 3
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198966
  modifiedTime: 1785775198966
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Cs6ibCrcPxim7QHR'

